@mixin flex-center{
    display: flex;
    flex: 1 1 auto;
    align-items: center;
    justify-content: center;
 }
@mixin container{
    max-width: 1200px;
    min-width: 320px;
    padding: 0 10px;
    margin: 0 auto;
 }